
  .event-item 
  { 
  
      border: 1px solid #A0A0A0;
      background:  #FFFFFF;
      padding: 20px 20px;
      margin: 20px 0px 30px 0px;
      
      line-height: 150%;
      
      box-shadow: rgba(0,0,0,0.2) 0px 0px 20px;  
  }
  
  
  .event-item h2
  {
    margin-top: 5px;
    float: right;
    font-size: 130%;  
    color: #BBBBBB;
  }
  
  .event-item h2.big
  {
    font-size: 160%;
    margin-top: 0px;
    margin-bottom: 15px;
    float: none;
    color: #333333;
    font-weight: bold;
  }
  
  .event-item h3
  {
    font-size: 160%;
    margin-top: 0px;
    margin-bottom: 15px;
  }
  
  .event-item h3.small
  {
    font-size: 110%;
  }
  
  .links
  {
    opacity: 0.7;
    margin-top: 20px;
    margin-bottom: -10px;
    text-align: right;
    font-size: 90%;
    color: #BBBBBB;
  }
  
  
                 /*
  .event-list-item
  {
   
      border: 1px solid #D4D4D4;
      background:  none;
      padding: 20px 20px;
      margin: 20px 0px;
      
      line-height: 150%;
      
      box-shadow: rgba(0,0,0,0.2) 0px 0px 20px;  
      
      color: #666666;
       
  }           */
  
   .event-list-item
  {
   
      border: none;
      border-bottom: 1px solid #D4D4D4;
      background:  none;
      padding: 0px 20px 10px 20px;
      margin: 20px 0px 30px 0px;
      
      line-height: 150%;
      
      box-shadow: none;  
      
      
       
  }